# OnChannelSync Triggered when all channel information have been received
Parameters
    $0 = channel sync time in milliseconds
Window
Channel
Description
This event is triggered after you have joined a channel and all information have been received. This includes the channel users list, the ban list, the channel mode, the topic and eventually the invite and ban exception lists. Calling halt in this even stops the "channel synchronized" output. (the output will be halted anyway if $option(boolShowChannelSyncTime) evaluates to false)
See also
ondccchatpopuprequest, onconsolepopuprequest, onchannelpopuprequest

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014